Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163009 - HWCERT: DVStation Server
Summary: HWCERT: DVStation Server
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster
Version: 2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Hardware Certification
QA Contact: Richard Li
URL:
Whiteboard: DVStation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-12 08:05 UTC by Giuseppe Raimondi
Modified: 2007-08-22 18:58 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-01-06 17:30:49 UTC


Attachments (Terms of Use)

Description Giuseppe Raimondi 2005-07-12 08:05:34 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           DVStation
Model:          Server
Vendor:         
Category:       Server
Reporter:       raimondi@redhat.com
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-Server-Nahant_Update_1_results-2.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/b245942951b49a47b9cd19506816079f/rhr2-Server-Nahant_Update_1_results-2.noarch.rpm

0   PASSED   INFO
    PASSED   STORAGE
    PASSED   CORE

Comment 2 S. Lele 2006-01-06 07:32:37 UTC
Please provide product url or product specifications.


Note You need to log in before you can comment on or make changes to this bug.